[Desktop Entry]
Version=1.0
Type=Application
Name=Caja-Actions Configuration Tool
Name[cs]=Nástroj nastavení Akce-Caja
Name[de]=Einstellungen für Caja-Aktionen
Name[es]=Herramienta de configuración de las acciones de Caja
Name[fr]=Outil de configuration de Caja-Actions
Name[it]=Strumento di configurazione delle azioni di Caja
Name[sl]=Orodje nastavitev dejanj Cajaa
Name[sv]=Konfigurationsverktyg för Caja-åtgärder
Comment=Configure items to be added to the Caja context menus
Comment[cs]=Přidat položky, které budou přidány do kontextové nabídky aplikace Caja
Comment[de]=Einträge konfigurieren, um sie zum Kontextmenü von Caja hinzuzufügen
Comment[es]=Configure los elementos que van a ser añadidos a los menús contextuales de Caja
Comment[fr]=Configurer les éléments à ajouter aux menus contextuels de Caja
Comment[it]=Configura gli oggetti per aggiungerli al menù contestuale di Caja
Comment[sl]=Nastavi predmete za dodajanje v vsebinski meni Cajaa
Exec=caja-actions-config-tool
Icon=caja-actions
Categories=System;FileTools;FileManager;
StartupNotify=true
